.listItem{
    display:flex;
    justify-content: space-between;
}
.listItem span{
    white-space: pre;
}
.buttonGroup{
    display: flex;
    justify-content: space-around;
}

.buttonGroup button{
    border: 0px;
    margin: 0px 5px;
    background: #fcfcfc;
    border: 1px solid rgb(218, 216, 216);
    cursor: pointer;
}